# BEGIN SourceDeps(oneline):
BuildRequires: gcc-c++
# END SourceDeps(oneline)
Name:          latex2emf
Version:       1.0.0
Release:       alt1_9
Summary:       Create an EMF file from LaTeX source

Group:         Office
License:       GPLv2+
URL:           http://ooolatex.sourceforge.net/
Source0:       http://downloads.sourceforge.net/ooolatex/OOoLatexEmf_noarch_src.tar.gz

BuildRequires: libEMF-devel
Source44: import.info

%description 
This program creates EMF files from LaTeX source.  It is used by the
OpenOffice.org extension "ooolatex" to allow display of LaTeX
equations inside Writer and Impress documents

%prep
%setup -q -n OOoLatexEmf_noarch_src

%build
# bypass the included Makefile which is very short and not designed
# with system-installation in mind
g++ $RPM_OPT_FLAGS latex2emf.cpp -I%{_includedir}/libEMF -o latex2emf -lEMF

%install
%{__mkdir_p} $RPM_BUILD_ROOT%{_bindir}
%{__install} latex2emf $RPM_BUILD_ROOT/%{_bindir}

%files
%doc License README
%{_bindir}/latex2emf


%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1_9
- update to new release by fcimport

* Wed Jan 16 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1_8
- initial fc import

